oldschooldaw.com

Software => Modern DAW Software => Pro Tools by AVID => Topic started by: chrisNova777 on July 19, 2015, 08:49:29 PM

Title: Pro Tools 9 System Requirements (Oct 2011)
Post by: chrisNova777 on July 19, 2015, 08:49:29 PM
requires Windows 7 or Snow Leopard   8)

http://avid.force.com/pkb/articles/en_US/compatibility/en380535
October 16, 2011

Quote
Mac Systems

    Computer: Avid-qualified Apple computer (see details)
    System Software: Snow Leopard: Mac OS X 10.6.2, 10.6.3, 10.6.4, 10.6.5, 10.6.6, 10.6.7, or 10.6.8 (32 or 64-bit)
        Mac OS X 10.6.8 and the supplemental update "10.6.8v1.1" is officially qualified with Pro Tools 9.0.3 and 9.0.5
        Pro Tools 9.0 and 9.0.1 not tested with 10.6.7 and higher
        OS X Lion: Pro Tools 9.0.5 adds public beta support for Mac OS X 10.7.x (Lion) (see details)
        All versions of Pro Tools software before Pro Tools 9.0.5 are not compatible and will not work with OS X Lion
    Total System RAM: 2GB minimum, 4GB or more recommended


Windows Systems

    Computer: Avid-qualified Windows-based computer (see details)
    System Software: Windows 7 Home Premium, Professional, or Ultimate (32 or 64-bit)
        Windows 7 Service Pack 1 is officially qualified with Pro Tools 9.0.2 and higher
    Total System RAM: 2GB minimum, 4GB or more recommended